Subject: RE: GPL alert ? http://thinstall.com/unix_tools/
From: "Al Slater" <[email-masked]>
To: <[email-masked]>
Date: Mon, 28 Jul 2003 14:31:25 +0100

I downloaded the tools and ran them. I typed uname -a and received an
error message about a missing export in Cygwin1.dll, so the answer is
yes.

Al

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Christopher Faylor
> Sent: Monday, July 28, 2003 2:20 PM
> To: [email-masked]
> Subject: Re: GPL alert ? http://thinstall.com/unix_tools/
> 
> 
> On Mon, Jul 28, 2003 at 07:52:36AM -0400, 
> [email-masked] wrote:
> >Not only that, but this appears to go even further.  By essentially 
> >"compiling" all these GNU utilities into one executable, there's a 
> >violation of the GPL to the extent that the code used to do 
> that does 
> >not appear to be "Open Source".  Double Whammy here.
> >
> >And by the way - I AM a lawyer.  (Member of the Michigan Bar 
> >Association in Good Standing).
> 
> I noticed that but i was wondering if these were actually 
> cygwin tools. Has anyone verified that?
> 
> cgf
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Problem reports:       http://cygwin.com/problems.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
> 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/